# Sneedstr

## Build it
```
nix build
```

## Run it
```
nix run
```

## Steal it
```
nix run git+https://git.zhitno.st/Klink/sneedstr
```
## Or use it as a nixos-container in your flake
```
# flake.nix
inputs = {
	# Sneedstr
    sneedstr.url = "git+https://git.zhitno.st/Klink/sneedstr";
    sneedstr.inputs.nixpkgs.follows = "nixpkgs";
};

# nixosConfiguration
imports = [
	inputs.sneedstr.nixosModules.x86_64-linux.default
];

services.sneedstr = {
    enable = true;
    host = "testvm.vm";
    sslEnable = false;
    hostAddress = "192.168.100.12";
    localAddress = "192.168.100.13";
};
```
